@charset "UTF-8";

/** IE generik hacks **/
@import url(/yaml/core/iehacks.css);

@media screen
{

#tshirt_info {
    margin-top: -10px !important;
}
	#customer-items input.radio {
		background-color: transparent;
		border: none;
		margin:0;
	}
	
	#customer-items label {
		margin-top:5px;
	}
	
	* html #col3 {height: 1%;}
  * html #col1 {margin-right: -3px}

  * html #languages {
  	margin-left: 20px;
  }
  
  * html #cart-link {
  	width:74px;
  	cursor: pointer;
  	margin-left:-4px;
  }
  
  * html .menu-link {
  	cursor: pointer;
  }
  
  * html .votes-text {
  	margin-top:-20px;
  }
  
  * html .stamp_over {
  	height: 235px;
  }
  
  * html .stamp_over:hover {
  	background-color: inherit;
  }
  
  .stamp_over {
  	height: 263px;
  }
  
  * html .stamp {
  	margin-left:4px;
  }
  
  * html #main-content {
  	height:1%;
  	background-color: #231f20;
  }
  
  #main-content {
		z-index: 1000 !important;
		position:relative;
  }
  
  * html 	#styles {
	}

	* html #stamp-options a.stamp-info {
		margin-left:25px;
	}
	
	* html .item-content .image {
		width:115px;
		height:115px;
		padding:15px;
	}
	
	* html .item-content .image img {
		margin:0;
		padding:0;
	}
	
  * html #stamp_back {
  	margin-top:-100px;
  }
  
	* html #tshirt_info_sizes .subcr {
		padding:0;
	}
	
  * html #stamp_back {
  	margin-top:-100px;
  }
  
	* html #tshirt_info_sizes .subcr img {
		width:180px;
	}
	
	.cart-form legend {
		margin-bottom:15px;
	}
	
	.cart-form.cart-order {
		margin-left:10px;
	}
	
 #tshirt_info_content {
	margin-top:0;
}
	
	#questions li.questions ul {
		margin-top:-20px;
		padding:0;
	}

	#logo a.logo {
		margin-top:-40px;
	}
	
	.menu-link
	{
		text-indent: -3000px;
	}
	
	#cart-link
	{
		text-indent: -3000px;
	}

	#contact-form form .send {
    width: 100px !important;
	}
	
  * html #price {
    top:3px;
    left:3px;
  }
  
  * html #tshirt {
    top:3px !important;
    left:3px !important;
    width:562px !important;
    height:279px !important;
  }
    
  * html #votes {
    top:224px !important;
    right:2px !important;
  }
  
  * #html {
    filter: expression(document.execCommand("BackgroundImageCache", false, true));
  }
  
  * html * .tooltip * content {
    background-color: #000 !important;
  }

	* html * #tshirt_info_content * {
    background-color: #000 !important;
  }
  
  .search_form input.submit {
    margin-bottom: 10px;
    height: 22px;
  }
  
	.newsletter_block .header3 {
	  font-size:9px;
	  letter-spacing: 0px;
	}
	
	form.newsletter input.submit {
	  height: 17px;
	  width: 20px;
	}
  
  
  .update .actions input {
    padding: 0 0;
  }
}
